{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ne-2024-2423309",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2024,
  "plot_id": "2423309",
  "cooperator": "Dave Bauerle",
  "planted_date": "2024-05-09",
  "harvested_date": "2024-10-29",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Pioneer",
      "product": "P12904AML",
      "traits": "",
      "metrics": {
        "Yield": 276.2,
        "%MST": 14.4,
        "Test Weight": 57.9,
        "Gross Revenue": 1104.8
      },
      "entry_num": 46
    },
    {
      "rank": 2,
      "brand": "Pioneer",
      "product": "P1278Q",
      "traits": "",
      "metrics": {
        "Yield": 275.3,
        "%MST": 14.4,
        "Test Weight": 59.2,
        "Gross Revenue": 1101.2
      },
      "entry_num": 45
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC114-42",
      "traits": "",
      "metrics": {
        "Yield": 274.0,
        "%MST": 15.5,
        "Test Weight": 59.3,
        "Gross Revenue": 1089.15
      },
      "entry_num": 41
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC62-69",
      "traits": "",
      "metrics": {
        "Yield": 273.2,
        "%MST": 13.9,
        "Test Weight": 60.9,
        "Gross Revenue": 1092.8
      },
      "entry_num": 39
    },
    {
      "rank": 5,
      "brand": "DEKALB",
      "product": "DKC66-06",
      "traits": "",
      "metrics": {
        "Yield": 270.7,
        "%MST": 16.0,
        "Test Weight": 59.0,
        "Gross Revenue": 1069.26
      },
      "entry_num": 42
    },
    {
      "rank": 5,
      "brand": "Pioneer",
      "product": "P0859AM",
      "traits": "",
      "metrics": {
        "Yield": 270.7,
        "%MST": 12.6,
        "Test Weight": 57.9,
        "Gross Revenue": 1082.8
      },
      "entry_num": 43
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC110-41",
      "traits": "",
      "metrics": {
        "Yield": 269.4,
        "%MST": 13.3,
        "Test Weight": 59.6,
        "Gross Revenue": 1077.6
      },
      "entry_num": 37
    },
    {
      "rank": 8,
      "brand": "Brevant",
      "product": "B14R22AML",
      "traits": "",
      "metrics": {
        "Yield": 268.6,
        "%MST": 13.9,
        "Test Weight": 60.0,
        "Gross Revenue": 1074.4
      },
      "entry_num": 12
    },
    {
      "rank": 9,
      "brand": "Hoegemeyer",
      "product": "8235",
      "traits": "Q",
      "metrics": {
        "Yield": 265.8,
        "%MST": 14.0,
        "Test Weight": 61.0,
        "Gross Revenue": 1063.2
      },
      "entry_num": 47
    },
    {
      "rank": 10,
      "brand": "Brevant",
      "product": "B13K20Q",
      "traits": "",
      "metrics": {
        "Yield": 265.4,
        "%MST": 13.1,
        "Test Weight": 60.8,
        "Gross Revenue": 1061.6
      },
      "entry_num": 11
    },
    {
      "rank": 11,
      "brand": "Brevant",
      "product": "B13C49V",
      "traits": "",
      "metrics": {
        "Yield": 264.4,
        "%MST": 13.7,
        "Test Weight": 60.8,
        "Gross Revenue": 1057.6
      },
      "entry_num": 10
    },
    {
      "rank": 12,
      "brand": "Brevant",
      "product": "B11M47V",
      "traits": "",
      "metrics": {
        "Yield": 264.3,
        "%MST": 12.8,
        "Test Weight": 61.7,
        "Gross Revenue": 1057.2
      },
      "entry_num": 6
    },
    {
      "rank": 13,
      "brand": "Brevant",
      "product": "B16K30V",
      "traits": "",
      "metrics": {
        "Yield": 263.2,
        "%MST": 15.0,
        "Test Weight": 59.3,
        "Gross Revenue": 1052.8
      },
      "entry_num": 13
    },
    {
      "rank": 14,
      "brand": "DEKALB",
      "product": "DKC64-64",
      "traits": "",
      "metrics": {
        "Yield": 261.6,
        "%MST": 14.6,
        "Test Weight": 58.7,
        "Gross Revenue": 1046.4
      },
      "entry_num": 40
    },
    {
      "rank": 15,
      "brand": "XL",
      "product": "6256Q",
      "traits": "",
      "metrics": {
        "Yield": 261.1,
        "%MST": 12.6,
        "Test Weight": 60.5,
        "Gross Revenue": 1044.4
      },
      "entry_num": 18
    },
    {
      "rank": 15,
      "brand": "DEKALB",
      "product": "DKC110-10",
      "traits": "",
      "metrics": {
        "Yield": 261.1,
        "%MST": 12.2,
        "Test Weight": 59.9,
        "Gross Revenue": 1044.4
      },
      "entry_num": 36
    },
    {
      "rank": 17,
      "brand": "Brevant",
      "product": "B12W45AML",
      "traits": "",
      "metrics": {
        "Yield": 261.0,
        "%MST": 13.7,
        "Test Weight": 59.1,
        "Gross Revenue": 1044.0
      },
      "entry_num": 9
    },
    {
      "rank": 18,
      "brand": "XL",
      "product": "6041Q",
      "traits": "",
      "metrics": {
        "Yield": 260.8,
        "%MST": 12.5,
        "Test Weight": 59.9,
        "Gross Revenue": 1043.2
      },
      "entry_num": 19
    },
    {
      "rank": 19,
      "brand": "Hoegemeyer",
      "product": "7859",
      "traits": "Q",
      "metrics": {
        "Yield": 260.4,
        "%MST": 13.9,
        "Test Weight": 58.6,
        "Gross Revenue": 1041.6
      },
      "entry_num": 33
    },
    {
      "rank": 20,
      "brand": "Hoegemeyer",
      "product": "8054",
      "traits": "V",
      "metrics": {
        "Yield": 260.2,
        "%MST": 12.8,
        "Test Weight": 59.6,
        "Gross Revenue": 1040.8
      },
      "entry_num": 30
    },
    {
      "rank": 21,
      "brand": "Beck's",
      "product": "6485SX",
      "traits": "",
      "metrics": {
        "Yield": 259.0,
        "%MST": 13.5,
        "Test Weight": 60.5,
        "Gross Revenue": 1036.0
      },
      "entry_num": 16
    },
    {
      "rank": 22,
      "brand": "DEKALB",
      "product": "DKC61-40",
      "traits": "",
      "metrics": {
        "Yield": 258.5,
        "%MST": 13.1,
        "Test Weight": 58.1,
        "Gross Revenue": 1034.0
      },
      "entry_num": 38
    },
    {
      "rank": 23,
      "brand": "Hoegemeyer",
      "product": "8453",
      "traits": "AML",
      "metrics": {
        "Yield": 258.3,
        "%MST": 14.4,
        "Test Weight": 59.3,
        "Gross Revenue": 1033.2
      },
      "entry_num": 21
    },
    {
      "rank": 24,
      "brand": "Hoegemeyer",
      "product": "8454",
      "traits": "Q",
      "metrics": {
        "Yield": 258.2,
        "%MST": 12.7,
        "Test Weight": 60.8,
        "Gross Revenue": 1032.8
      },
      "entry_num": 20
    },
    {
      "rank": 25,
      "brand": "Hoegemeyer",
      "product": "8172",
      "traits": "V",
      "metrics": {
        "Yield": 257.3,
        "%MST": 12.3,
        "Test Weight": 61.4,
        "Gross Revenue": 1029.2
      },
      "entry_num": 26
    },
    {
      "rank": 26,
      "brand": "DEKALB",
      "product": "DKC108-64",
      "traits": "",
      "metrics": {
        "Yield": 256.2,
        "%MST": 12.4,
        "Test Weight": 59.4,
        "Gross Revenue": 1024.8
      },
      "entry_num": 35
    },
    {
      "rank": 27,
      "brand": "Hoegemeyer",
      "product": "8235",
      "traits": "Q",
      "metrics": {
        "Yield": 255.9,
        "%MST": 12.7,
        "Test Weight": 60.9,
        "Gross Revenue": 1023.6
      },
      "entry_num": 23
    },
    {
      "rank": 28,
      "brand": "Brevant",
      "product": "B09C43V",
      "traits": "",
      "metrics": {
        "Yield": 255.6,
        "%MST": 11.9,
        "Test Weight": 60.2,
        "Gross Revenue": 1022.4
      },
      "entry_num": 4
    },
    {
      "rank": 29,
      "brand": "Brevant",
      "product": "B12M18Q",
      "traits": "",
      "metrics": {
        "Yield": 255.3,
        "%MST": 12.4,
        "Test Weight": 61.5,
        "Gross Revenue": 1021.2
      },
      "entry_num": 8
    },
    {
      "rank": 30,
      "brand": "Hoegemeyer",
      "product": "8207",
      "traits": "AM",
      "metrics": {
        "Yield": 254.9,
        "%MST": 14.0,
        "Test Weight": 59.0,
        "Gross Revenue": 1019.6
      },
      "entry_num": 24
    },
    {
      "rank": 31,
      "brand": "Hoegemeyer",
      "product": "7918",
      "traits": "AM",
      "metrics": {
        "Yield": 254.4,
        "%MST": 12.3,
        "Test Weight": 59.7,
        "Gross Revenue": 1017.6
      },
      "entry_num": 32
    },
    {
      "rank": 32,
      "brand": "Hoegemeyer",
      "product": "8366",
      "traits": "V",
      "metrics": {
        "Yield": 254.1,
        "%MST": 13.8,
        "Test Weight": 58.4,
        "Gross Revenue": 1016.4
      },
      "entry_num": 22
    },
    {
      "rank": 33,
      "brand": "Hoegemeyer",
      "product": "8126",
      "traits": "V",
      "metrics": {
        "Yield": 253.0,
        "%MST": 13.6,
        "Test Weight": 59.1,
        "Gross Revenue": 1012.0
      },
      "entry_num": 28
    },
    {
      "rank": 34,
      "brand": "Hoegemeyer",
      "product": "8235",
      "traits": "Q",
      "metrics": {
        "Yield": 252.7,
        "%MST": 12.2,
        "Test Weight": 62.0,
        "Gross Revenue": 1010.8
      },
      "entry_num": 1
    },
    {
      "rank": 35,
      "brand": "Brevant",
      "product": "B04J45V",
      "traits": "",
      "metrics": {
        "Yield": 252.6,
        "%MST": 11.2,
        "Test Weight": 59.7,
        "Gross Revenue": 1010.4
      },
      "entry_num": 2
    },
    {
      "rank": 36,
      "brand": "Brevant",
      "product": "B10H24Q",
      "traits": "",
      "metrics": {
        "Yield": 252.4,
        "%MST": 12.0,
        "Test Weight": 59.8,
        "Gross Revenue": 1009.6
      },
      "entry_num": 5
    },
    {
      "rank": 37,
      "brand": "Hoegemeyer",
      "product": "8110",
      "traits": "AM",
      "metrics": {
        "Yield": 249.8,
        "%MST": 12.9,
        "Test Weight": 59.6,
        "Gross Revenue": 999.2
      },
      "entry_num": 29
    },
    {
      "rank": 38,
      "brand": "Brevant",
      "product": "B12C01Q",
      "traits": "",
      "metrics": {
        "Yield": 248.7,
        "%MST": 13.3,
        "Test Weight": 61.5,
        "Gross Revenue": 994.8
      },
      "entry_num": 7
    },
    {
      "rank": 39,
      "brand": "Hoegemeyer",
      "product": "8156",
      "traits": "AM",
      "metrics": {
        "Yield": 248.1,
        "%MST": 13.0,
        "Test Weight": 59.3,
        "Gross Revenue": 992.4
      },
      "entry_num": 27
    },
    {
      "rank": 39,
      "brand": "Pioneer",
      "product": "P1089AMXT",
      "traits": "",
      "metrics": {
        "Yield": 248.1,
        "%MST": 13.3,
        "Test Weight": 61.2,
        "Gross Revenue": 992.4
      },
      "entry_num": 44
    },
    {
      "rank": 41,
      "brand": "Hoegemeyer",
      "product": "7977",
      "traits": "AM",
      "metrics": {
        "Yield": 247.5,
        "%MST": 12.8,
        "Test Weight": 60.2,
        "Gross Revenue": 990.0
      },
      "entry_num": 31
    },
    {
      "rank": 42,
      "brand": "Hoegemeyer",
      "product": "8188",
      "traits": "Q",
      "metrics": {
        "Yield": 247.2,
        "%MST": 13.1,
        "Test Weight": 60.1,
        "Gross Revenue": 988.8
      },
      "entry_num": 25
    },
    {
      "rank": 43,
      "brand": "Hoegemeyer",
      "product": "7772",
      "traits": "Q",
      "metrics": {
        "Yield": 246.7,
        "%MST": 13.7,
        "Test Weight": 58.2,
        "Gross Revenue": 986.8
      },
      "entry_num": 34
    },
    {
      "rank": 44,
      "brand": "Brevant",
      "product": "B05D47V",
      "traits": "",
      "metrics": {
        "Yield": 245.0,
        "%MST": 10.2,
        "Test Weight": 59.0,
        "Gross Revenue": 980.0
      },
      "entry_num": 3
    },
    {
      "rank": 45,
      "brand": "Beck's",
      "product": "6278SX",
      "traits": "",
      "metrics": {
        "Yield": 243.7,
        "%MST": 12.5,
        "Test Weight": 59.9,
        "Gross Revenue": 974.8
      },
      "entry_num": 17
    },
    {
      "rank": 46,
      "brand": "Golden Harvest",
      "product": "G13U29-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 235.2,
        "%MST": 13.6,
        "Test Weight": 60.4,
        "Gross Revenue": 940.8
      },
      "entry_num": 14
    },
    {
      "rank": 47,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 231.6,
        "%MST": 11.7,
        "Test Weight": 57.8,
        "Gross Revenue": 926.4
      },
      "entry_num": 15
    }
  ],
  "n_results": 47,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ne/2024/2423309"
  ],
  "fetched_at": "2026-05-25T19:37:07.274699+00:00",
  "scraper_version": "0.1.0"
}
